<!DOCTYPE html>
<html>
	<head>
		<title>UK Accidents 2016 Visualisation Tool</title>
		<!-- Uses the tableau api as well as a external javascript and css file --> 
		<script type = "text/javascript" src="https://public.tableau.com/javascripts/api/tableau-2.min.js"></script>	
		<script type = "text/javascript" src="externalScripts.js"></script>	
		<link rel="stylesheet" href="externalStyles.css"></link>
			
			
			
	</head>
	<!-- Body of the webpage, has containers and loads the visualisation dashboard and home text on initial load. -->
	<body onLoad="initialiseVisuaslisation(); but1();">
		<!-- Header holding text context -->
		<div id = "header"> <p id = "header"> Visualisation tool for road traffic accidents in the UK throughout 2016</p></div>
		
		<!-- container holding the navigation bar and buttons-->
		<div id = "Navigation"> 
			<button class="button" onclick="button1()"> Home </button>
			<button class="button" onclick="button2()"> Instructions </button>
			<button class="button" onclick="button3()")> About </button>
			<button class="button" onclick="button4()")> Data </button>
		</div>
		
		<!-- container holding empty text content to be changed with javascript-->
		<div id= "TextContent">
			<p id = "p1"></p>
			<p id = "p2"></p>
			<p id = "p3"></p>
		</div>
		
		<!-- container holding the visualisation dashboard -->
		<div id="vizContainer" style='margin: auto;' ></div>
		
		<!-- container holding the botton text content -->
		<div id = "bottom"> <p id = "bottom">Created by Henry So. Contact at h.so@student.reading.ac.uk</p> </div>		
	</body>	
</html>
